# Custom Procedure

### Document Requirement

- Bill of lading
- Certificate of origin
- Commercial Invoice
- Packing list
- Identification Number





























### More information on Custom Procedure:

- http://dlca.logcluster.org/display/public/DLCA/1.3+Comoros+Customs+Information;jsessionid=A526F23645F3DE0687BC10ED84A02D32#id-1.3ComorosCustomsInformation-CustomsClearanceDocumentRequirements

- http://web.ita.doc.gov/tacgi/OverSeasNew.nsf/alldata/Comoros
